Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002175TestLinkLocalizationpublic2009-03-03 04:452010-05-01 20:31
Reporterkeeyou 
Assigned Toasimon 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 4 
Fixed in Version1.9 Beta 3 
Summary0002175: The Test Case was generated from the assigned requirement. - cannot be localized
DescriptionI didnt find a possibility to translate the default comment, put in Description field of test cases automaticaly generated from requirements. Te comment is:
"The Test Case was generated from the assigned requirement."
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE 6, Mozilla Firefox 2.0
PHP Version5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-03 04:45 keeyou New Issue
2009-03-03 04:45 keeyou Browser => IE 6, Mozilla Firefox 2.0
2009-03-03 04:45 keeyou PHP Version => 5
2009-03-03 19:50 fman Status new => assigned
2009-03-03 19:50 fman Assigned To => fman
2010-02-28 03:18 fman Assigned To fman => asimon
2010-02-28 03:18 fman Status assigned => resolved
2010-02-28 03:18 fman Fixed in Version => 1.9 Beta 3 (Next Beta)
2010-02-28 03:18 fman Resolution open => fixed
2010-05-01 20:31 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker